@charset "UTF-8";
/**============================================================
 Theme Name: Magic Marketing - Child Theme
 Template: magicmarketing
 Version: 1.4.2
 Description: Digital Marketing WP theme - Magic Marketing Child Theme
 Author: Live Networks
 Author URI: http://livenetworks.com.au
 Theme URI: http://livenetworks.com.au
 Text Domain: Live Networks - Child Theme
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags: custom-background, threaded-comments, custom-menu, featured-images, full-width-template, theme-options, translation-ready
*============================================================*/

/* =Theme customization starts here
-------------------------------------------------------------- */


.services-box-item {
  padding: 25px 0;
  text-align: center;
  border: 1px solid #f3f3f3;
  margin-bottom: 30px;
  background: url('https://magicmarketing.com.au/wp-content/uploads/2016/07/bg-square.png');
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.ht-footer {
  padding: 15px 0 15px 0;
  background: #232323;
  color: #636363;
}
.ht-footer .widget-title {
  color: #3bc1c1;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
  border-bottom: 1px solid #313131;
  padding-bottom: 3px;
  margin-bottom: 3px;
}
.footer-content a {
  color: #ffffff;
  font-size: 14px;
  display: block;
  margin-top: 25px;
}
.footer-content a:hover {
  text-decoration: underline;
  color: #3bc1c1;
}
.fw-flash-messages ul,
.fw-flash-messages li {
  list-style: none;
	color: #3bc1c1;
}
.fw-flash-messages {
  margin-bottom: 20px;
  font-size: 17px;
}
.fw-flash-messages .fw-flash-type-error {
  color: #3bc1c1;
}
.fw-flash-messages .fw-flash-type-warning {
  color: #3bc1c1;
}
.fw-flash-messages .fw-flash-type-success {
  color: #3bc1c1;
}
.fw-flash-messages .fw-flash-type-info {
  color: #3bc1c1;
}
.services-box-title a {
  font-size: 12.5px;
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
}
.service-special-hover-effect .service-box-item-content {
  padding: 0 20px;
  font-size: 12px;
  line-height: 20px;
  color: #ffffff;
  position: absolute;
  top: 90%;
  opacity: 0;
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.service-special-hover-effect .services-box-item-read-more a {
  font-size: 12.5px;
  text-transform: uppercase;
  line-height: 50px;
  color: #ffffff;
  font-weight: 700;
  display: block;
  font-family: 'Poppins', sans-serif;
}
.acc_tab_transparent .accordion_in .acc_head:hover {
  box-shadow: none!important;
  border-bottom-color: #3bc1c1;
}
.fa {
  font-style: inherit;
	color: #ffffff !important;
  display: inline-block;
  font-family: FontAwesome!important;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media (max-width: 768px){
.scroll-to-top {
  background: #888;
  color: #000;
  font-size: 24px;
  width: 34px;
  height: 34px;
  text-align: center;
  border: 0;
  cursor: pointer;
  position: absolute;
  top: 5%;
  left: 48%;
  margin-left: -17px;
  margin-top: -17px;
  background-position: 50% 50% !important;
}
.scroll-to-top:before {
  position: relative;
  top: 5;
  left: -7px;
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  background-position: 50% 50% !important;
}
.contact-info-detail h3 {
  font-size: 12px;
}
}

a[href^=tel]{ color:#3bc1c1; text-decoration:none;}

.accordion_in .acc_head .acc_icon_expand:before {
  color: #000000;
}
.accordion_in .acc_content span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  bottom: 5px;
  width: 1px;
  border-left: 0px dashed #e5e5e5;
}
.seo-lists-mm li {
  position: relative;
  height: 45px;
  line-height: 35px;
  background: #ffffff;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  color: #737373;
 overflow-wrap: break-word;
  margin-bottom: 10px;
  padding-left: 49px;
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.seo-lists-mm li:before {
  font-family: "ionicons";
  font-size: 14px;
  position: absolute;
  overflow-wrap: break-word;
  left: 20px;
  top: 13px;
  line-height: 1;
  color: #737373;
}
.seo-lists-2 li {
  position: relative;
  height: 45px;
  line-height: 35px;
  background: #f9f9f9;
  font-size: 14px;
  color: #737373;
  overflow-wrap: break-word;
  margin-bottom: 10px;
  padding-left: 49px;
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.seo-lists-2 li:before {
  font-family: "ionicons";
  font-size: 14px;
  position: absolute;
 overflow-wrap: break-word;
  left: 20px;
  top: 13px;
  line-height: 1;
  color: #737373;
}
.user-post-img a {
  width: 64px;
  height: 64px;
  margin-left: 4px;
  margin-top: 4px;
  overflow: hidden;
  padding-top: 0px;
  border-radius: 50%;
  background: #000000;
  float: left;
}
.our-partient-speak-title {
  font-size: 0px;
  line-height: 0px;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  margin-top: 50px;
  margin-bottom: 6px;
 display: none;
}



















